export const data = [
 {
  name:'Santana Wrap Maxi Dress- Emerald Green',
  price:"Ksh 3,000",
  discount:'ksh 3500',
  gender:"women",
  tag:"10",
  color:"Emerald Green",
  material:"Emerald",
  occassion:"Official",
  style:"-",
  sleeveslength:"20",
  collar:"",
  modelheight:"165",
  season:'summer',
  package:"necklace,ring",
  overview:"Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident,sunt in culpa qui officia deserunt mollit anim id est laborum.",
  image1:"image1.webp",
  image2:"image1.webp",
  image3:"image1.webp",
  image4:"image1.webp",
 },
 {
  name:'Santana Wrap - Emerald ',
  price:"Ksh 4,000",
  discount:'ksh 4500',
  gender:"women",
  tag:"10",
  color:"Emerald Green",
  material:"Emerald",
  occassion:"Official",
  style:"-",
  sleeveslength:"20",
  collar:"",
  modelheight:"165",
  season:'summer',
  packageIncluded:"necklace,ring",
  overview:"Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident,sunt in culpa qui officia deserunt mollit anim id est laborum.",
  image1:"image2.webp",
  image2:"image2.webp",
  image3:"image2.webp",
  image4:"image2.webp",
 },
 {
  name:'Maxi Dress- Emerald',
  price:"Ksh 2,000",
  discount:'ksh 2500',
  gender:"women",
  tag:"10",
  color:"Emerald Green",
  material:"Emerald",
  occassion:"Official",
  style:"-",
  sleeveslength:"20",
  collar:"",
  modelheight:"165",
  season:'summer',
  packageIncluded:"necklace,ring",
  overview:"Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident,sunt in culpa qui officia deserunt mollit anim id est laborum.",
  image1:"image3.webp",
  image2:"image3.webp",
  image3:"image3.webp",
  image4:"image3.webp",
 },
 {
  name:'Ribbed Bodycon Dress',
  price:"Ksh 3,000",
  discount:'ksh 3500',
  gender:"women",
  tag:"10",
  color:"brown",
  material:"cotton",
  occassion:"casual",
  style:"-",
  sleeveslength:"20",
  collar:"",
  modelheight:"155",
  season:'summer',
  package:"necklace,ring",
  overview:"Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident,sunt in culpa qui officia deserunt mollit anim id est laborum.",
  image1:"IMG_7406_540x.webp",
  image2:"IMG_7406_540x.webp",
  image3:"IMG_7406_540x.webp",
  image4:"IMG_7406_540x.webp",
 },
 {
  name:'OVERSIZED EXTENDED NECK DRIP GRAPHIC T-SHIRT',
  price:"Ksh 1,400",
  discount:'ksh 2000',
  gender:"men",
  tag:"10",
  color:"white",
  material:"cotton",
  occassion:"casual",
  style:"-",
  sleeveslength:"20",
  collar:"",
  modelheight:"195",
  season:'summer',
  package:"-",
  overview:"We all know about t-shirts and vests, light layers which have stood the test of time. T-shirts are a seasonless staple which gives your wardrobe a solid foundation to build off. Whether you’re about a plain tee, printed, striped or long-sleeve or you’re flexing something oversized for a comfortably casual look, make sure your outfits have the foundations they need with our range of tees and vests. Combine a plain white tee with denim and trainers for a versatile everyday outfit or pair with cropped trousers to secure minimalistic vibes.100% Cotton, Model Is 6'1 And Wears Size-M " ,
  image1:"bmm14430_sand_xl.webp",
  image2:"bmm14430_sand_xl.webp",
  image3:"bmm14430_sand_xl.webp",
  image4:"bmm14430_sand_xl.webp",
 },
]